#wrap{position:relative;width:100%;font-family:Arial, Verdana, Helvetica, sans-serif;}

#container{*display:inline-block;position:relative;width:100%;}
#container:after{display:block;clear:both;content:''}


.module {
border: 1px solid #9BA0AF;
width: 100%;
margin: 10px 0 20px 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #ffffff;

}

.module .header h3 {
display: block;
width: 100%;
float: left;
}

.module .header {
height: 38px;
width: 100%;
background: #F1F1F4 url(/images/sub/secondary_bar.png) repeat-x;
-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;
border-top-left-radius: 5px; border-top-right-radius: 5px;
}

.module_content {
margin: 10px 20px;
color: #666;}

.tal {
width: 500px;
margin-right: 0;
float: left;
color: #000
}

.tablesorter {
width: 100%;
margin: -5px 0 0 0;
font-family:Arial, Verdana, Helvetica, sans-serif;
}

.tablesorter thead tr {
height: 34px;
background: url(/images/sub/table_sorter_header.png) repeat-x;
text-align: left;
color: #000;
font-size: 14px;
text-align: center;
font-family:Arial, Verdana, Helvetica, sans-serif;

}

.tablesorter th {
border-left:1px dotted #d4dce6;
}
.tablesorter td {
border-left:1px dotted #d4dce6;
padding: 10px 10px;
color: #000;
font-size: 14px;
border-bottom: 1px dotted #ccc;
text-align: left;
}


.tablesorter td.ranking{font-weight:bold;color: #000;text-align: left }
.tablesorter td.ranking01{font-weight:bold;color: #000;text-align: center}
.tablesorter td.ranking img{padding-right: 10px}


.module .header h3.tabs_involved {
display: block;
width: 100%;
float: left;
padding-left: 10px;
padding-top: 5px;
color: #000;
font-size: 16px
}

.paginate_regular{width: 500px; margin:0 15px 15px 15px;text-align:center;line-height:normal}
.paginate_regular a,
.paginate_regular strong{display:inline-block;position:relative;margin:0 -2px;padding:2px 8px;font-weight:bold;font-size:12px;font-family:"Hiragino Sans GB","Microsoft YaHei","宋体",Arial,"lato", sans-serif;color:#333;line-height:normal;text-decoration:none;vertical-align:middle}
.paginate_regular a:hover,
.paginate_regular a:active,
.paginate_regular a:focus{background-color:#f8f8f8}
.paginate_regular strong{color:#d80e0e}
.paginate_regular .direction{font-weight:normal;color:#767676;white-space:nowrap}
.paginate_regular .direction span{font-weight:bold;font-size:14px}
.paginate_regular .direction:hover,
.paginate_regular .direction:active,
.paginate_regular .direction:focus{background-color:#fff;color:#333}

.text_type{margin-left: 15px;padding-top: 20px;}
.text_type li{font-size: 16px;color: #AF000C;font-weight: bold}
.text_type li img{margin-left: 10px;padding-right:5px;vertical-align: middle}
.text_type li strong{color: #034272}
.text_type li b{padding: 0 15px 0 10px}
.btn{width: 500px;margin-left: 230px;*margin-top: 20px;}
